@charset "Shift_JIS";

/*===============================================
	.monitor
===============================================*/
#monitor #contents #main-contents {width: 735px; float: right; overflow: hidden; margin-bottom: 25px;}

#monitor #contents.Left {background:none; overflow:hidden; padding-bottom:20px;}
#monitor #contents #side-col {width: 200px; float: left; overflow: hidden; background: none;}
#monitor #contents #side-col form {background: #EEEDE8; border-top: 3px solid #333; text-align: center; margin-bottom: 15px; padding-bottom: 15px;}
#monitor #contents #side-col form dl {font-size: 109%; width: 180px; margin: 10px auto; text-align: left; font-weight: bold; border-bottom: none;}
#monitor #contents #side-col form dl dt {margin: 5px 0 0; padding:0;}
#monitor #contents #side-col form dl dd {padding:0; border-bottom: none;}
#monitor #contents #side-col form dl input {width: 176px; vertical-align: baseline; color:#666;}
#monitor #contents #side-col form dl .price input {width: 60px; vertical-align: baseline;}
#monitor #contents #side-col form input.button {display: block; height: 25px; margin: 0 auto;}

#monitor ul#sidenavi {background: #EEEDE8; border-top: 3px solid #333; width: 200px; margin-bottom: 30px;}
#monitor ul#sidenavi li {border-top: 1px solid #FFF; border-bottom: 1px solid #C7C5B0; padding: 5px 5px 5px 10px;}
#monitor ul#sidenavi li a {color: #000;}
#monitor ul#sidenavi li a.category {width: 185px; display:block;}
#monitor ul#sidenavi li a.category:hover {background:url(/img/add/common/bg_arrow02.gif) no-repeat 170px 5px;}

#monitor #side-col .tl {border-top: 3px solid #333;}
#monitor #side-col .tl img {margin: 7px 0;}

#monitor #wordsearch ul {margin-bottom: 20px;}
#monitor #wordsearch ul li {display: inline; margin-right: 10px;}
#monitor #wordsearch ul li.first {font-size: 150%; font-weight:bold;}
#monitor #wordsearch ul li.second {font-size: 125%; font-weight:bold;}

#monitor #service  {margin-bottom: 20px; border-bottom: 3px solid #333;}
#monitor #service ul {margin-bottom: 20px;}

#monitor #col01 {width: 735px; height: 526px; position: relative; background: url(/img/add/category/monitor/bg_01.jpg) repeat-y;}
#monitor #col01 .period {position: absolute; top: 0; left: 0;}
#monitor #col01 h1 {position: absolute; top: 0; right: 0;}
#monitor #col01 li {position: absolute;}
#monitor #col01 li.li01 {top: 227px; left: 50px;}
#monitor #col01 li.li02 {top: 227px; left: 266px;}
#monitor #col01 li.li03 {top: 200px; left: 484px;}
#monitor #col01 li.li04 {top: 372px; left: 50px;}
#monitor #col01 li.li05 {top: 372px; left: 180px;}
#monitor #col01 li.li06 {top: 372px; left: 310px;}
#monitor #col01 li.li07 {top: 372px; left: 440px;}
#monitor #col01 li.li08 {top: 372px; left: 570px;}

#monitor #col02 {width: 640px; position: relative; background: url(/img/add/category/monitor/bg_02.jpg) repeat-y; padding: 0 45px 0 50px; color: #FFF; font-size: 84%;}
#monitor #col02 h2,
#monitor #col02 h3 {margin-bottom: 10px;}
#monitor #col02 p {margin-bottom: 1em;}

#monitor #col02 .listcol {width: 640px; border-bottom: 1px solid #594739; margin-bottom: 10px; padding-bottom: 10px; overflow: hidden; height: 100%;}
#monitor #col02 .listcol dl {width: 310px; overflow: hidden; height: 100%;}
#monitor #col02 .listcol dl.left {float: left;}
#monitor #col02 .listcol dl.right {float: right;}

#monitor #col02 .listcol dt img {margin-bottom: 5px;}
#monitor #col02 .listcol dd {overflow: hidden; height: 100%;}
#monitor #col02 .listcol dd img {float: left;}
#monitor #col02 .listcol dd p {width: 235px; padding: 5px; float: right;overflow: hidden; height: 100%; margin-bottom: 0;}
#monitor #col02 .listcol a.link {background: url(/img/add/category/monitor/link.gif) no-repeat 0 2px; padding-left: 15px; color: #FFF; display: block; line-height:18px;}

#monitor ul.point {color:#FF6666; margin-bottom: 20px;}
#monitor .btn {text-align: center; margin-bottom: 40px;}

#monitor #col02 dl.oubo {margin-bottom: 20px;}
#monitor #col02 dl.oubo dt {margin-bottom: 0;}
#monitor #col02 dl.oubo dd {margin-bottom: 10px;}
#monitor #col02 dl.oubo dd p {margin-bottom: 0;}
#monitor #col02 dl.oubo dd li {list-style: disc; margin-left: 20px;}

#monitor #col03 {width: 640px; padding: 20px 45px 20px 50px; position: relative; background: url(/img/add/category/monitor/bg_btm.jpg) repeat-y; border-top: 1px solid #6A5A4D; color: #FFF; font-size: 84%;  overflow: hidden; height: 100%;}
#monitor #col03 p {width: 370px; margin: 0; float: left;}
#monitor #col03 .btn {width: 225px; float: right; margin: 0;}

table#monitor {width:100%; margin-bottom: 20px;}
table#monitor th {background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: center;}
table#monitor td {background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}

table#monitor2 {width:100%; margin-bottom: 20px;}
table#monitor2 th {width: 20%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor2 td {width: 80%; background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}

table#monitor3 {width:100%; margin-bottom: 20px;}
table#monitor3 th {width: 20%; background: #eff8ff; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor3 td {width: 80%; background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}

table#monitor4 {width:700px;}
table#monitor4 th {background: #eeeeee; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor4 td {background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}

table#monitor6 {width:60%;}
table#monitor6 th {background: #eeeeee; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor6 td {background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}

table#monitor5 {width:95%;}
table#monitor5 td {background: #FFFFFF; border: 0px solid #D6D7D1; padding: 5px; text-align: left;}

table#miss {width:100%;}
table#miss td {background: #000000; color: #FFF; border: 0px solid #D6D7D1; padding: 10px; text-align: left;}

table#monitor7 {width:700px;}
table#monitor7 th {background: #eeeeee; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor7 td {background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}

table#mo {width:100%; margin-bottom: 20px;}
table#mo td {background: #FFFFFF; background: #FFFFFF; border: 0px solid #D6D7D1; padding: 5px;}

table#monitor8 {width:75%; margin-bottom: 20px;}
table#monitor8 th {width: 20%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitor8 td {width: 80%; background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}


table#monitorA {width:80%; margin-bottom: 20px;}
table#monitorA th {width: 20%; background: #EEEDE8; border: 1px solid #D6D7D1; padding: 5px; text-align: left;}
table#monitorA td {width: 80%; background: #FFFFFF; border: 1px solid #D6D7D1; padding: 5px;}
